unit IB_QImport2Consts;

interface

resourcestring
  // Errors
  QIE_NoDataSet            = 'Datenmenge wurde nicht angegeben';
  QIE_NoDBGrid             = 'DBGrid nicht definiert'; // since 1.7
  QIE_NoListView           = 'ListView nicht definiert'; // since 1.7
  QIE_NoStringGrid         = 'StringGrid nicht definiert'; // since 1.7
  QIE_NoSource             = 'Quell-Datenmenge wurde nicht angegeben'; // since 1.5
  QIE_NoFileName           = 'Dateiname wurde nicht angegeben';
  QIE_FileNotExists        = 'Datei %s nicht vorhanden';
  QIE_MappingEmpty         = 'Abbildung ist leer';
  QIE_CanceledByUser       = 'Import wurde vom Benutzer abgebrochen';
  QIE_MapMissing           = 'Fehlende Abbildungsdefinition';
  QIE_FieldNotFound        = 'Feld %s nicht gefunden';
  QIE_SourceFieldNotFound  = 'Feld %s nicht in der Quell-Datenmenge gefunden'; // since 1.5
  QIE_DataSetClosed        = 'Diese Operation konnte mit einer geschlossenen Datenmenge nicht ausgefhrt werden';
  QIE_AllowedImportsEmpty  = 'Eigenschaft AllowedImports muss einen Importtyp beinhalten';
  QIE_KeyColumnsNotDefined = 'Schlsselspalten nicht definiert'; // since 1.7
  QIE_KeyColumnNotFound    = 'Schlsselspalte %s nicht im Importziel gefunden'; // since 1.7
  QIE_XMLFieldListEmpty    = 'XML Feldliste ist leer'; // since 2.0
  QIE_NeedDefineTextToFind = 'Suchtext mu angegeben sein'; // since 2.0

  // Filters
  QIF_TXT      = 'Textdateien (*.txt)|*.txt';
  QIF_ASCII    = 'ASCII-Dateien (*.txt;*.csv)|*.txt;*.csv';
  QIF_CSV      = 'CSV-Dateien (*.csv)|*.csv';
  QIF_DBF      = 'DBF-Dateien (*.dbf)|*.dbf';
  QIF_XML      = 'XML-Dateien (*.xml)|*.xml|Alle Dateien (*.*)|*.*'; // since 2.0
  QIF_XLS      = 'Microsoft Excel-Dateien (*.xls)|*.xls';
  QIF_Access   = 'Microsoft Access-Dateien (*.mdb)|*.mdb';  // since 1.4
  QIF_ALL      = 'Alle erlaubten Dateien (*.txt;*.csv;*.dbf;*.xls)|*.txt;*.csv;*.dbf;*.xls';
  QIF_TEMPLATE = 'QImport Vorlagen-Dateien(*.imp)|*.imp'; // since 1.2

  // Loading
  QIL_Loading                = 'Lade...';                          // since 2.0

  // Defaults
  QID_BooleanTrue            = 'True';
  QID_BooleanFalse           = 'False';
  QID_NullValue              = 'Null';                             // since 1.8

  // Wizard
  QIW_ImportWizard           = 'Datenimport-Assistent';
  QIW_ImportFrom             = ' Importieren aus ';
  QIW_XLS                    = 'MS Excel';
  QIW_Access                 = 'MS Access';                        // since 1.4
  QIW_DBF                    = 'DBF';
  QIW_XML                    = 'XML';                              // since 2.0
  QIW_TXT                    = 'Text-Datei';
  QIW_CSV                    = 'CSV-Datei';
  QIW_Comma                  = 'Trennzeichen';
  QIW_Quote                  = 'Anfhrung';                        // since 1.65
  QIW_FileName               = 'Quelldateiname';
  QIW_NeedCancelCaption      = 'Sind Sie sicher...';
  QIW_NeedCancel             = 'Wollen Sie den Import wirklich abbrechen?';
  QIW_Question               = 'Frage';                            // since 2.0
  QIW_CancelWizard           = 'Wollen Sie beenden';               // since 2.0

  QIW_Help                   = '&Hilfe';
  QIW_Back                   = '< &Zurck';
  QIW_Next                   = '&Weiter >';
  QIW_Cancel                 = '&Abbrechen';
  QIW_Execute                = '&Importieren';
  QIW_Step                   = 'Schritt %d von %d';
  QIW_TemplateOptions        = ' Vorlagen-Optionen ';              // since 2.0
  QIW_GoToLastPage           = 'Zur letzten Seite gehen, nachdem ' +
                               'die Vorlage geladen wurde';        // since 2.0
  QIW_AutoSaveTemplate       = 'Vorlage automatisch speichern, '   +
                               'wenn der Assistent schliet';      // since 2.0
  QIW_LoadTemplate           = 'Vorlage aus Datei laden...';       // since 1.2
  QIW_SaveTemplate           = 'Vorlage in Datei speichern...';    // since 1.2

  QIW_CommitOptions          = 'Commit Optionen';                  // since 1.7
  QIW_Commit                 = ' Commit ';
  QIW_CommitAfterDone        = 'Commit am Ende';
  QIW_CommitRecCount         = 'Commit nach';
  QIW_Records                = 'Datenstze(n)';
  QIW_RecordCount            = ' Anzahl der Datenstze ';
  QIW_ImportAllRecords       = 'Alle Datenstze importieren';
  QIW_ImportRecCount         = 'Importieren der ersten';
  QIW_CloseAfterImport       = 'Assistent nach Import schlieen';  // since 1.8

  QIW_ImportAdvanced         = 'Fortgeschritten';                  // since 1.7
  QIW_AddType                = ' Ergnzungstyp ';                  // since 1.6
  QIW_AddType_Append         = 'Anhngen';                         // since 1.6
  QIW_AddType_Insert         = 'Einfgen';                         // since 1.6

  QIWIM_Caption              = 'Import-Modus';                     // since 1.7
  QIWIM_Insert_All           = 'Alle einfgen';                    // since 1.7
  QIWIM_Insert_New           = 'Neue einfgen';                    // since 1.7
  QIWIM_Update               = 'ndern';                           // since 1.7
  QIWIM_Update_or_Insert     = 'ndern oder einfgen';             // since 1.7
  QIWIM_Delete               = 'Lschen';                          // since 1.7
  QIWIM_Delete_or_Insert     = 'Lschen oder einfgen';            // since 1.7

  QIW_AvailableColumns       = 'Vorhandene Spalten';               // since 1.7
  QIW_SelectedColumns        = 'Ausgewhlte Spalten';              // since 1.7

  QIW_ErrorLog               = 'Fehlerprotokoll';
  QIW_EnableErrorLog         = 'Fehlerprotokoll ein';
  QIW_ErrorLogFileName       = 'Dateinname fr Fehlerprotokoll';   // since 1.8
  QIW_RewriteErrorLogFile    = 'Fehlerprotokolldatei '             +
                               'berschreiben, falls vorhanden';   // since 1.8
  QIW_ShowErrorLog           = 'Fehlerprotokoll anzeigen';
  QIW_ErrorLogStarted        = '%s - Importprozess gestartet';     // since 1.8
  QIW_ErrorLogFinished       = '%s - Importprozess geendet';       // since 1.8
  QIW_SomeErrorsFound        = '%d Fehler gefunden';               // since 1.8
  QIW_NoErrorsFound          = 'Keine Fehler gefunden';            // since 1.8

  QIW_BaseFormats            = 'Basisformate';
  QIW_DateTimeFormats        = 'Datums- und Zeitformate';          // since 1.65
  QIW_Separators             = 'Trennzeichen';                     // since 1.65
  QIW_DecimalSeparator       = 'Dezimal';
  QIW_ThousandSeparator      = 'Tausender';
  QIW_ShortDateFormat        = 'Kurzes Datumsformat';
  QIW_LongDateFormat         = 'Langes Datumsformat';
  QIW_DateSeparator          = 'Datum';                            // since 1.65
  QIW_ShortTimeFormat        = 'Kurzes Uhrzeitformat';
  QIW_LongTimeFormat         = 'Langes Uhrzeitformat';
  QIW_TimeSeparator          = 'Zeit';                             // since 1.65

  QIW_BooleanTrue            = 'Boolesch wahr';
  QIW_BooleanFalse           = 'Boolesch falsch';
  QIW_NullValue              = 'Null Werte';                      // since 2.0

  QIWDF_Caption              = 'Datenformate';
  QIWDF_Fields               = 'Felder';
  QIWDF_Tuning               = 'Einstellen';                       // since 1.6
  QIWDF_Replacements         = 'Ersatz';                           // since 1.6
  QIWDF_TextToFind           = 'Suchtext';                         // since 2.0
  QIWDF_ReplaceWith          = 'Ersetzen durch';                   // since 2.0
  QIWDF_IgnoreCase           = 'Gro/klein ignorieren';            // since 2.0
  QIWDF_IgnoreCase_Yes       = 'Ja';                               // since 2.0
  QIWDF_IgnoreCase_No        = 'Nein';                             // since 2.0
  QIWDF_AddReplacement       = 'Ersatz hinzufgen';                // since 2.0
  QIWDF_EditReplacement      = 'Ersatz bearbeiten';                // since 2.0
  QIWDF_DelReplacement       = 'Ersatz lschen';                   // since 2.0
  QIWDF_GeneratorValue       = 'Generatorwert';
  QIWDF_GeneratorStep        = 'Generatorschritt';
  QIWDF_ConstantValue        = 'Konstantenwert';
  QIWDF_NullValue            = 'Null';
  QIWDF_DefaultValue         = 'Default';
  QIWDF_LeftQuote            = 'Linke Anfhrung';
  QIWDF_RightQuote           = 'Rechte Anfhrung';
  QIWDF_QuoteAction          = 'Anfhrungsaktion';
  QIWDF_QuoteNone            = 'Keine';
  QIWDF_QuoteAdd             = 'Hinzufgen';
  QIWDF_QuoteRemove          = 'Entfernen';
  QIWDF_CharCase             = 'Schreibweise';
  QIWDF_CharCaseNone         = 'unverndert';
  QIWDF_CharCaseUpper        = 'gro';
  QIWDF_CharCaseLower        = 'klein';
  QIWDF_CharCaseUpperFirst   = 'Anfang gro';
  QIWDF_CharCaseUpperWord    = 'Wrter gro';
  QIWDF_CharSet              = 'Zeichensatz';
  QIWDF_CharSetNone          = 'unverndert';
  QIWDF_CharSetAnsi          = 'Ansi';
  QIWDF_CharSetOem           = 'Oem';

  QIWDF_RE_Title             = 'Austausch';                        // since 2.0
  QIWDF_RE_TextToFind        = 'Suchtext';                         // since 2.0
  QIWDF_RE_ReplaceWith       = 'Ersetzten durch';                  // since 2.0
  QIWDF_RE_IgnoreCase        = 'Gro/klein ignorieren';            // since 2.0

  QIW_TXT_Fields             = 'Felder';
  QIW_TXT_Fields_Pos         = 'Position';
  QIW_TXT_Fields_Size        = 'Lnge';
  QIW_TXT_Clear              = 'Lschen';
  QIW_TXT_SkipLines          = 'berspringen';
  QIW_TXT_Tip                = 'Doppelklicken, um Spaltentrenner ' +
                               'hinzuzufgen oder zu lschen. '    +
                               'Klick zwischen die Trenner, um '   +
                               'die impor- tierte Spalte '         +
                               'festzulegen.';                     // since 2.0

  QIW_CSV_Fields             = 'Felder';
  QIW_CSV_ColNumber          = 'Spalte';
  QIW_CSV_SkipLines          = 'berspringen';
  QIW_CSV_AutoFill           = 'Automatik';                        // since 1.2
  QIW_CSV_Clear              = 'Lschen';                          // since 1.2
  QIW_CSV_GridCol            = 'Spalte_%d';                        // since 1.4
  QIW_CSV_Tip                = 'Feldname aus dem Listenfeld '      +
                               'auswhlen, dann die Spalte '       +
                               'anklicken, in die dieses Feld '    +
                               'importiert werden soll.';

  QIW_DBF_Add                = 'Hinzufgen';
  QIW_DBF_Remove             = 'Entfernen';
  QIW_DBF_AutoFill           = 'Automatik';                        // since 1.2
  QIW_DBF_Clear              = 'Lschen';                          // since 1.2
  QIW_DBF_SkipDeleted        = 'Gelschte berspringen';           // since 1.7
  QIW_DBF_Tip                = 'Klicken Sie auf den "Hinzufgen" ' +
                               'Button, um die Zuordnung '         +
                               'zwischen den zu importierenden '   +
                               'Spalten und Tabellenfeldern '      +
                               'herzustellen oder klicken Sie '    +
                               'auf den "Entfernen" Button, um '   +
                               'die Zuordnung zu entfernen.';

  QIW_XML_Add                = 'Hinzufgen';                       // since 2.0
  QIW_XML_Remove             = 'Entfernen';                        // since 2.0
  QIW_XML_AutoFill           = 'Fllautomatik';                    // since 2.0
  QIW_XML_Clear              = 'Lschen';                          // since 2.0
  QIW_XML_Tip                = 'Den "Hinzufgen" Button klicken, ' +
                               'um die Beziehung zwischen der '    +
                               'importierten Spalte und '          +
                               'Tabellenfeldern herzustellen, '    +
                               'oder auf den "Entfernen" Button '  +
                               'klicken, um die Zuordnung zu '     +
                               'entfernen.';                       // since 2.0

  QIW_XLS_Fields             = 'Felder';
  QIW_XLS_Ranges             = 'Bereiche';                         // since 2.0
  QIW_XLS_AddRange           = 'Bereich hinzufgen';               // since 2.0
  QIW_XLS_EditRange          = 'Bereich bearbeiten';               // since 2.0
  QIW_XLS_DelRange           = 'Bereich lschen';                  // since 2.0
  QIW_XLS_MoveRangeUp        = 'Bereich nach oben';                // since 2.0
  QIW_XLS_MoveRangeDown      = 'Bereich nach unten';               // since 2.0
  QIW_XLS_SkipCols           = 'Spalten berpringen';              // since 2.0
  QIW_XLS_SkipRows           = 'Zeilen berspringen';              // since 2.0
  QIW_XLS_AutoFillCols       = 'Spaltenfllautomatik';             // since 1.2
  QIW_XLS_AutoFillRows       = 'Zeilenfllautomatik';              // since 1.2
  QIW_XLS_ClearFieldRanges   = 'Feldbereiche lschen';             // since 2.0
  QIW_XLS_ClearAllRanges     = 'Alle Bereiche lschen';            // since 2.0
  QIW_XLS_Tip                = 'Verwenden Sie den '                +
                               'Bereichseditor, um Bereiche '      +
                               'hinzuzufgen/zu lschen, oder '    +
                               'klicken Sie einzelne Zellen mit '  +
                               'gedrckter Shift/Strg-Taste an. '  +
                               'Enter bernimmt die Auswahl, '     +
                               'Escape bricht ab.';                // since 2.0

  QIRE_Caption               = 'Bereich';                          // since 2.0
  QIRE_RangeType             = ' Bereichstyp ';                    // since 2.0
  QIRE_RangeType_Col         = 'Spalte';                           // since 2.0
  QIRE_RangeType_Row         = 'Zeile';                            // since 2.0
  QIRE_RangeType_Cell        = 'Zelle';                            // since 2.0
  QIRE_Start                 = ' Beginn ';                         // since 2.0
  QIRE_Start_DataStarted     = 'Wo beginnen Daten';                // since 2.0
  QIRE_Start_Col             = 'Startspalte';                      // since 2.0
  QIRE_Start_Row             = 'Startreihe';                       // since 2.0
  QIRE_Finish                = ' Ende ';                           // since 2.0
  QIRE_Finish_DataFinished   = 'Wo enden Daten';                   // since 2.0
  QIRE_Finish_Col            = 'Endspalte';                        // since 2.0
  QIRE_Finish_Row            = 'Endzeile';                         // since 2.0
  QIRE_Direction             = ' Richtung ';                       // since 2.0
  QIRE_Direction_Down        = 'Abwrts';                          // since 2.0
  QIRE_Direction_Up          = 'Aufwrts';                         // since 2.0
  QIRE_Direction_Right       = 'Rechts';                           // since 2.0
  QIRE_Direction_Left        = 'Links';                            // since 2.0
  QIRE_Sheet                 = ' Blatt ';                          // since 2.0
  QIRE_Sheet_Default         = 'Standardblatt';                    // since 2.0
  QIRE_Sheet_Custom          = 'Spezialblatt';                     // since 2.0
  QIRE_Sheet_Custom_Number   = 'Blattnummer';                      // since 2.0
  QIRE_Sheet_Custom_Name     = 'Blattname';                        // since 2.0

  QIW_Access_Table           = 'Ich mchte Daten aus einer '       +
                               'Tabelle importieren';              // since 1.4
  QIW_Access_SQL             = 'Ich mchte Daten aus einer SQL '   +
                               'Abfrage importieren';              // since 1.4
  QIW_Access_SQL_Load        = 'Abfrage aus Datei laden';          // since 1.4
  QIW_Access_SQL_Save        = 'Abfrage in Datei speichern';       // since 1.4
  QIW_Access_Add             = 'Hinzufgen';                       // since 1.4
  QIW_Access_Remove          = 'Entfernen';                        // since 1.4
  QIW_Access_AutoFill        = 'Automatik';                        // since 1.4
  QIW_Access_Clear           = 'Lschen';                          // since 1.4
  QIW_Access_CustomQuery     = 'Angepate Abfrage';
  QIW_Access_Tip             = 'Klicken Sie auf den "Hinzufgen" ' +
                               'Button, um die Zuordnung '         +
                               'zwischen den zu importierenden '   +
                               'Spalten und Tabellenfeldern '      +
                               'herzustellen oder klicken Sie '    +
                               'auf den "Entfernen" Button, um '   +
                               'die Zuordnung zu entfernen.';      // since 1.4
                
implementation

end.
